Subject: Re: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 19:00:54 +0100

Stefan Kangas <[email-masked]> writes:

> I'm aware of the existence of intangible, but I've never actually tried
> to use it.  From its description in the manual, it does sound like it
> could be a good solution here.

Hm...  It doesn't seem like that does what we want here, because it's
really just a newline character with a face with :extend there.
`intangible' is:

---
If a group of consecutive characters have equal and non-@code{nil}
@code{intangible} properties, then you cannot place point between them.
---

Which I'd forgotten.  So we'd have to put intangible on the
... preceding newline, too?  And that just sounds too hacky.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no